.homeSection {
  cursor: pointer;
  display: none;
  min-height: 300px;
  overflow: auto;
  padding: 0 10px;
  position: absolute;
  width: 300px;
}
.homeSection.active {
  /*background: rgba(0, 0, 0, 1);*/

  background: #fff;
  color: #fff;
}
.homeSectionHead {
  font-family: ecgc_type_piecesregular;
  font-size: 16px;
  margin: 0;
  padding: 50px 0 0;
  text-transform: lowercase;
}
.homeSectionHead.active {
  color: #000;
}
.homeSectionContent {
  color: #808080;
  font-family: "runda", verdana, sans-serif;
  font-size: 12px;
  font-weight: 100;
  height: 1px;
  /*letter-spacing: 1px;*/

  line-height: 16px;
  overflow: hidden;
  width: 280px;
}
.homeSectionContent.active {
  height: auto;
}
.homeSectionContent strong {
  color: #000;
  font-weight: 400;
}
#trackList {
  margin: 10px 0 0;
  padding: 0;
}
.track {
  font-family: ecgc_type_piecesregular;
  font-size: 16px;
  list-style-type: none;
  line-height: 20px;
  padding: 3px 5px;
  text-transform: lowercase;
}
